Subject: New LambdaCore.db (FINALLY!)

From: Pavel Curtis <[email-masked]>
Date: Thu, 6 Aug 1992 17:58:34 -0700

I finally found time to work on extracting a new LambdaCore database from
LambdaMOO and, unsurprisingly, it was harder than usual because I had to cope
with 8 months' worth of wizard mistakes, rather than the more common one
month's worth.

(Don't let anyone tell you that core-DB extraction is easy!)

Anyhow, it's finally done and out for FTP from parcftp.xerox.com in

		pub/MOO/LambdaCore-6Aug92.db

Enjoy, and please let me know of any bugs you find and/or LambdaMOO-specific
traces.  I'll try to make new cores more frequently, now that I have a deeper
appreciation of the alternative... :-)

	Pavel/Haakon